aboutsummaryrefslogtreecommitdiffstats
path: root/hm/soispha/pkgs/scripts/wrappers/mpc-fav.sh
diff options
context:
space:
mode:
Diffstat (limited to 'hm/soispha/pkgs/scripts/wrappers/mpc-fav.sh')
-rwxr-xr-xhm/soispha/pkgs/scripts/wrappers/mpc-fav.sh9
1 files changed, 4 insertions, 5 deletions
diff --git a/hm/soispha/pkgs/scripts/wrappers/mpc-fav.sh b/hm/soispha/pkgs/scripts/wrappers/mpc-fav.sh
index f9107ff6..7385ce43 100755
--- a/hm/soispha/pkgs/scripts/wrappers/mpc-fav.sh
+++ b/hm/soispha/pkgs/scripts/wrappers/mpc-fav.sh
@@ -3,13 +3,12 @@
# shellcheck source=/dev/null
SHELL_LIBRARY_VERSION="2.0.13" . %SHELL_LIBRARY_PATH
-FAV_DIR="$XDG_MUSIC_DIR/playlists/favourites";
+FAV_DIR="$XDG_MUSIC_DIR/playlists/favourites"
-cd "$XDG_MUSIC_DIR" || die "No music dir!";
+cd "$XDG_MUSIC_DIR" || die "No music dir!"
-[ -d "$FAV_DIR" ] || mkdir --parents "$FAV_DIR";
-
-ln -sr "$(mpc --format '%file%' current)" "$FAV_DIR/" || die "Link failed!";
+[ -d "$FAV_DIR" ] || mkdir --parents "$FAV_DIR"
+ln -sr "$(mpc --format '%file%' current)" "$FAV_DIR/" || die "Link failed!"
# vim: ft=sh